<!doctype html>
<html lang="fr-CA">

<head>
  <meta charset="utf-8">
  <title>khaos.ca - Développement web</title>
  <meta name="description" content="khaos.ca - Développement web">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="khaos.ca - Développement web">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://khaos.ca">
  <meta property="og:image" content="https://khaos.ca/share-icon.png">

  <link rel="icon" href="/favicon.ico" sizes="any">
  <link rel="apple-touch-icon" href="/share-icon.png">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Dosis&display=swap" rel="stylesheet">

  <style>
	body { padding:80px 0; font-family:Dosis, Helvetica, Arial, Verdana, sans-serif; color:#332f26; text-align:center; background-color:#d5e6de; }
	a { color:#e23642;}
	img { width:300px; height:300px; }
	h1 { margin:20px 0 40px 0; font-weight:normal; font-size:48px; }
	h2 { font-weight:normal; font-size:24px; }
	h3 { font-weight:normal; font-size:20px; }
	p { margin:60px 0 0 0; font-size:16px; }
</style>
</head>

<body>

	<img src="/khaos.png" alt="khaos.ca">
	<h1>khaos.ca</h1>
	<h2>Développement web</h2>
	<h3><a href="mailto:info@khaos.ca">info@khaos.ca</a></h3>
	<p><a href="https://gitlab.com/khaos.ca/khaos.ca" target="_blank">&lt; source &gt;</a>
		- &copy; 2022 khaos.ca</p>

</body>

</html>
